# Demo Dataset For pIon

This dataset contains files used for testing and demonstration purposes. It includes the following key files:

1. **`IPM_demo.mgf`**
   - This file contains **Mass Spectrometry (MS) data** in the MGF (Mascot Generic Format) format. 
   - The demo dataset is generated from the pIon-based assessment of the IPM probe, which specifically modifies proteomics cysteines with a targeted mass of 334.21. Note that this MGF file is transformed as a portion of the corresponding raw file.
2. **`pIon.cfg`**
   - This is a **configuration file** in a simple text format. It contains parameters and settings that control the behavior of the analysis or processing software used with the MGF/RAW/MZML data.
   - The configuration file includes settings like thresholds, calibration options, and file paths for input/output. Modify this file according to your specific analysis needs.

## How to Use

1. Place the **`pIon.cfg`** and **`pIon.exe`** files in the same directory.
2. Modify the **`pIon.cfg`** file as needed to adjust settings specific to your analysis (e.g., file paths for input/output).
3. Double-click on **`pIon.exe`** to run the program or execute it via command line (cmd) to start the analysis.

## License

This dataset is provided for educational and research purposes. 